From 29707ee6311b34bee191bf8f5d476bf86554707b Mon Sep 17 00:00:00 2001
From: Arnaud Blanchard <arnaud.blanchard@ensea.fr>
Date: Fri, 24 May 2019 11:49:19 +0200
Subject: [PATCH] Fix syntax errors

---
 check.sh | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/check.sh b/check.sh
index ce40219..7ae6df5 100755
--- a/check.sh
+++ b/check.sh
@@ -29,11 +29,11 @@ echo
 LOG=$(mktemp) || exit 1
 trap 'cat $LOG && rm -f "$LOG"' EXIT INT HUP TERM
 
-(c$blaar_dir/compile.sh t_parse_args 2>&1> $LOG; error = $?;  test $error == 127 && echo "already compiled" || exit $error; )
-$blaar_dir/bin/t_parse_args "arg1" "arg2" 2> t_parse_args/test_result.log  || { echo "Error executing 't_parse_args':"; cat t_parse_args/test_result.log; }
-git diff --exit-code t_parse_args/test_result.log || { echo "ERROR: The result of 't_parse_args' is not the one expected"; exit 3; }
-echo
-echo "- t_parse_args: compilation:OK, execution:OK, result OK"
+$blaar_dir/compile.sh t_parse_args 2>&1> $LOG || { error = $?; test $error == 127 && echo "already compiled" || exit $error; } 
+$blaar_dir/bin/t_parse_args "arg1" "arg2" 2> t_parse_args/test_result.log || { echo "Error executing 't_parse_args':"; cat t_parse_args/test_result.log; }
+git diff --exit-code t_parse_args/test_result.log || { echo "ERROR: The result of 't_parse_args' is not the one expected"; exit 3; } 
+echo 
+echo "- t_parse_args: compilation:OK, execution:OK, result OK" 
 echo
 
 exit 0
-- 
GitLab